Jump to content

MediaWiki:Common.css: Difference between revisions

From The Apparatus
No edit summary
No edit summary
 
(19 intermediate revisions by the same user not shown)
Line 3: Line 3:
/* Header styling for clearer separations */
/* Header styling for clearer separations */


h1 {
.mw-heading1, .mw-heading2 {
   background-color: #333;
   margin-top: 15px !important;
  color: white;
   padding-left: 15px;
  width: 100%
  position: absolute;
  left: 0;
  right: 0;
   padding 10 px;
  box-sizing: border-box;
}
}


h2 {
.mw-heading1 {
   background-color: #666;
   background-color: #777;
   color: white;
   padding-bottom: 10px;
  width: 100%
}
   position: absolute;
 
   left: 0;
.mw-heading2 {
  right: 0;
   border: 1px solid gray;
  padding 5 px;
   padding-bottom: 5px;
   box-sizing: border-box;
}
 
.mw-heading3 {
   border-bottom: 1px solid gray;
}
}

Latest revision as of 21:14, 25 December 2025

/* CSS here affects all skins */

/* Header styling for clearer separations */

.mw-heading1, .mw-heading2 {
  margin-top: 15px !important;
  padding-left: 15px;
}

.mw-heading1 {
  background-color: #777;
  padding-bottom: 10px;
}

.mw-heading2 {
  border: 1px solid gray;
  padding-bottom: 5px;
}

.mw-heading3 {
  border-bottom: 1px solid gray;
}